Voxengo Premium Membership - All Voxengo Plugins For a Fixed One-Time Fee
Forums     Plugins     Elephant Error Code in SF9


Hello,

Wondering if any one is seeing this - I am getting an error code and a hard crash when I try to load Elephant or Varisaturator in SF9 - I should be more specific - I can load the plug but as soon as I try to bring up a preset then the hard crash...

Any ideas?

D K

www.ateliersound.com


As far as I know, it is a problem of SF9.  You may try loading these plug-ins in the "plug-in chainer" where they are reported by other user to load and work correctly.  I'm unable to fix this problem, because it does not come from the plug-in side - these plug-ins are VST2.4-compliant.

Thanks Aleksey,

That's how I tried to load them - inside the 'plug-in chainer"

no go

I will try to contact Sony support to see if i can get some help

D K

www.ateliersound.com


OK.  BTW, make sure you have the latest version of SF9 installed.

Hi D K & Aleksey!

I am trying just now both plugins inside to a Try&Buy copy of SoundForge 9e (which I am evaluating for buy).

Here all is ok.  No crash.

Regards,

andrea

...andrea riderelli & aliusmodum...

la musica barocca oggi

www.aliusmodum.com

www.capitoliscompagni.it


Thanks for the info.
This topic was last updated 180 days ago, and thus it was archived.  Replying is disabled for this topic.